import {
  request
} from '../_utils/request';

/** 获取经营类目列表 */
export function getGoodsCategoryTreeList() {
  return new Promise((resolve, reject) => {
    request({
      url: `GoodsCategoryApi/getGoodsCategoryTreeList`,
      method: 'GET',
      success: function (res) {
        let list = res.data;
    
        resolve(list);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}
